Description

Hi,

| was wondering whether you would be able to give me some more information on how the variable “hiqual_dv” is coded in the
harmonised BHPS (https://beta.ukdataservice.ac.uk/datacatalogue/studies/study ?id=7453#!/details)? | could not find any concrete

information in the documentation or website.

Concretely, | was wondering whether people with further education (but not a degree) such as nurses, or those doing higher
vocational training etc. are categorised as being under “Other education” (hiqual_dv==5) or under “other higher degree”
(hiqual_dv==2)?

Thanks a lot in advance and best,

Pascale

History

#1 - 07/22/2020 10:12 AM - Gundi Knies

- Assignee changed from Gundi Knies to Pascale Bourquin
- Priority changed from High to Normal

- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Pascale,

please take a look at the posts https://iserswww.essex.ac.uk/support/issues/551 and https:/iserswww.essex.ac.uk/support/issues/399 in this forum.
The first post includes a PDF that has a look-up for hiqual_dv in the UKHLS waves (2009+). The first post describes the derivation of hiqual_dv in the
hBHPS. That should answer your question. If not, you'd have to look into how the BHPS input variables have been derived, see Volume A of the
BHPS standalone user guide/ documentation for the variables $qgfachi $qgfedhi. If that also does not answer the question, please do let us know and
we'll have to dig up the programmes that were used to derive variables on the BHPS. It may take a it longer due to the vacation period and this being
historic code...

Note that the link you have sent is to the SL Acorn Typology to UKHLS-household identifier look-up file; the file does not contain the hiqual_dv
variable.

Best wishes,
Gundi

On behalf of the Understanding Society User Support Team

#2 - 07/22/2020 11:30 AM - Pascale Bourquin

Gundi Knies wrote:

Hi Pascale,

please take a look at the posts https://iserswww.essex.ac.uk/support/issues/551 and https:/iserswww.essex.ac.uk/support/issues/399 in this
forum. The first post includes a PDF that has a look-up for hiqual_dv in the UKHLS waves (2009+). The first post describes the derivation of
hiqual_dv in the hBHPS. That should answer your question. If not, you'd have to look into how the BHPS input variables have been derived, see
Volume A of the BHPS standalone user guide/ documentation for the variables $gfachi $gfedhi. If that also does not answer the question, please
do let us know and we'll have to dig up the programmes that were used to derive variables on the BHPS. It may take a it longer due to the
vacation period and this being historic code...

Note that the link you have sent is to the SL Acorn Typology to UKHLS-household identifier look-up file; the file does not contain the hiqual_dv
variable.

Best wishes,
Gundi

07/12/2025 1/2



https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=7453#!/details
https://iserswww.essex.ac.uk/support/issues/551
https://iserswww.essex.ac.uk/support/issues/399
https://iserswww.essex.ac.uk/support/issues/551
https://iserswww.essex.ac.uk/support/issues/399

On behalf of the Understanding Society User Support Team

Thanks! The links answered my questions.

Best,
Pascale

#3 - 09/03/2020 01:00 PM - Alita Nandi

- Status changed from New to Resolved

#4 - 10/13/2021 11:25 AM - Understanding Society User Support Team
- Assignee deleted (Pascale Bourquin)

- % Done changed from 80 to 100
